<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
<TEST_CASE_LIBRARY ATTACHMENT_LIST_ID="-1" TCL_ID="-1"/>
<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-05-05" CREATED_BY="dbunit" NAME=""/>

<!-- FOLDER 1 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-1" CREATED_ON="2012-03-02" CREATED_BY="dbunit" NAME="" PROJECT_ID="-1"/>
<TEST_CASE_FOLDER TCLN_ID="-1"/>
<TEST_CASE_LIBRARY_CONTENT CONTENT_ID="-1" LIBRARY_ID="-1" CONTENT_ORDER="0"/>
<!-- TEST CASE 10 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-10" CREATED_ON="2012-11-13" CREATED_BY="dbuni" NAME="test-case10" PROJECT_ID="-1"/>
<TEST_CASE TCLN_ID="-10" PREREQUISITE="" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
<TCLN_RELATIONSHIP DESCENDANT_ID="-10" ANCESTOR_ID="-1"  CONTENT_ORDER="0"/>
<!-- FOLDER 2 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-2" CREATED_ON="2012-03-02" CREATED_BY="dbunit" NAME="" PROJECT_ID="-1"/>
<TEST_CASE_FOLDER TCLN_ID="-2" />
<TEST_CASE_LIBRARY_CONTENT CONTENT_ID="-2" LIBRARY_ID="-1"  CONTENT_ORDER="1"/>
<!-- TEST CASE 20 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-20" CREATED_ON="2012-11-13" CREATED_BY="dbuni" NAME="test-case10" PROJECT_ID="-1"/>
<TEST_CASE TCLN_ID="-20" PREREQUISITE="" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa2"/>
<TCLN_RELATIONSHIP DESCENDANT_ID="-20" ANCESTOR_ID="-2"  CONTENT_ORDER="0"/>
<!-- TEST-CASE 21 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-21" CREATED_ON="2012-11-13" CREATED_BY="dbunit" NAME="test-case11" PROJECT_ID="-1"/>
<TEST_CASE TCLN_ID="-21" PREREQUISITE="" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa3"/>
<TCLN_RELATIONSHIP DESCENDANT_ID="-21" ANCESTOR_ID="-2"  CONTENT_ORDER="1"/>
<!-- TEST-CASE 22 -->
<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-22" CREATED_ON="2012-11-13" CREATED_BY="dbunit" NAME="test-case22" PROJECT_ID="-1"/>
<TEST_CASE TCLN_ID="-22" PREREQUISITE="" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa4"/>
<TCLN_RELATIONSHIP DESCENDANT_ID="-22" ANCESTOR_ID="-2"  CONTENT_ORDER="2"/>
<TEST_CASE_LIBRARY_NODE/>
<TEST_CASE_FOLDER/>
<TEST_CASE/>
</dataset>
